.add__news--list{
  .title-list{
    color: #393939;
    font-family: 'Geometria Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 45px;
  }
  .box-table--title{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 26px;
    .text-elementTitle{
      margin-left: 27px;
      width: 35px;
      color: #989898;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      &:nth-child(2){
        margin-left: 11.2%;
        width: 68px;
      }
       &:nth-child(3){
        margin-left: 11.2%;
        width: 70px;
      }
      &:nth-child(4){
        margin-left: 28.4%;
        width: 68px;
      }

    }

  }
  .box-table__element{
    margin-bottom: 37px;
    width: calc(100% - (27px + 34px));
    padding: 0 34px 0 27px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .text-one{
      color: #2e64e4;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
      span {
        display: block;
        margin-top: 16px;
        color: #393939;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      &:nth-child(2){
        color: #2e64e4;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        width: 130px;
      }
      &:nth-child(3){
        width: 381px;
        color: #383838;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 16px;
      }
      &:nth-child(4){
        width: 126px;
        height: 77px;
        img {
          display: block;
          max-width: 100%;
            max-height: 100%;
            border-radius: 10px;
        }
      }
      &:nth-child(5){
        flex-basis: 63px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        svg {
          height: 18px;
          width: 18px;
          fill: #c6c6c6;
          margin-right: 12px;
        }
        color: #c6c6c6;
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
      }
      &:nth-child(6){
        flex-basis: 125px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .private{
          width: 23px;
          height: 20px;
          cursor: pointer;
          fill: #c6c6c6;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#c6c6c6, 20%);
            cursor: pointer;
          }
        }
        .edit {
          width: 23px;
          height: 24px;
          fill:#3069e9;
          cursor: pointer;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#3069e9, 20%);
            cursor: pointer;
          }
        }
        .cancel{
          width: 22px;
          height: 22px;
          fill:#ee4949;
          cursor: pointer;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#ee4949, 20%);
            cursor: pointer;
          }
        }
      }
    }
  }
}
@media(max-width: 1000px){
  .add__news--list .box-table--title{
    display: none;
  }
  .add__news--list .box-table__element .text-one:before{
    content: attr(data-label);
    display: block;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .add__news--list .box-table__element .text-one{
    flex-basis: 100%;
    text-align: center;
  }
  .add__news--list .box-table__element .text-one:nth-child(4) img{
    margin: 0 auto 20px;
  }
  .add__news--list .box-table__element .text-one:nth-child(4){
    height: auto;
  }

}
